@charset "utf-8";
/* CSS Document */
*{margin:0px;
  padding:0px;
  
}

#loge{border:0px solid #F00;
     height:113px;
	 width:1060px;
	 margin:auto;
	 
}
#nav{border:1px solid #ccc;
     height:30px;
	 width:1060px;
	 margin:auto;
	
}
#dh li{border:0px solid #F00;
     height:30px;
	 width:210px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	 line-height:30px;
	list-style-type:none;
}
#dh li a{text-decoration: none;
          font-size:16px;
		   color:#000;
}
#dh li:hover{
	background-color:#CCC;
	color:#FFF;
	cursor:pointer;
}
.flash1{border:0px solid #F00;
     height:509px;
	 width:1060px;
	 overflow:hidden;
	 position:relative;
}
.flash1 ul{
	width:51px;
	height:12px;
	background-color:rgba(0,0,0,0);
	padding:5px 25px;
	border-radius:14px;
	position:absolute;
	top:450px;
	left:502px;
	
	}
.flash1 ul li{
	width:10px;
	height:10px;
	border:1px solid #FFF;
	float:left;
	color:#FFF;
	list-style-type:none;
	margin-right:5px;
	border-radius:5px;
	
	}	
.flash1 ul li.hover{
	background:#FFF;
	}
	
#jianjie{border:0px solid #F00;
     height:20px;
	 width:1060px;
	 font-size:16px;
	 font-weight:bold;
	 text-indent:2em;
}
#neirong{
	height:2000px;
	 width:1060px;
	}
#neirongleft{
   border:1px solid #ccc;
	height:1000px;
	width:220px;
	float:left
	
	}

	#nrl1 li{
   text-align:center;
	 
	 line-height:40px;
	 list-style-type:none;
	}
	#nrl1 li a{
    font-size:16px;
	 text-decoration: none;
	 color:#000;
	}
	#nrl1 li:hover{
	background-color:#CCC;
	color:#FFF;
	cursor:pointer;
	}
	#nrl2{
   height:200px;
	width:220px;
	}

	
	#neirongright{
	height:2000px;
	 width:800px;
	 float:right;
	border:1px solid #FFF; 
	 }
#nrr1{
	height:260px;
	width:800px;
	font-size:18px;
	line-height:18px;
	
	 }
	#nrr1 a:link, #nrr1 a:visited{
		color:#666;
		font-style:italic;
		font-weight:800 ;
		font-size:20px;}
 #nrr2{
	height:225px;
	 width:800px;
	 }
	 #nrr2 a:link, #nrr2 a:visited{
		color:#666;
		}
	 #nrr2-1{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	}
	
 #nrr2-1-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr2-1-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	 #nrr2-2{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	 margin-left:15px;
	} 
	#nrr2-2-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr2-2-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	#nrr2-3{
border:1px solid #999;
	height:225px;
	 width:250px;
	 float:left;
	margin-left:15px; 
	}
	#nrr2-3-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr2-3-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	#nrr3{
	height:225px;
	 width:800px;
	
	 }
	 #nrr3-1{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	 margin-top:15px;
	}
	
 #nrr3-1-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr3-1-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	 #nrr3-2{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	 margin-left:15px;
	 margin-top:15px;
	} 
	#nrr3-2-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr3-2-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	#nrr3-3{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	margin-left:15px; 
	margin-top:15px;
	}
	#nrr3-3-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr3-3-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	#nrr4{
	height:230px;
	 width:800px;
	float:left;
	 }
	 #nrr4-1{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	 margin-top:15px;
	}
	
 #nrr4-1-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 
	} 
	#nrr4-1-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	 #nrr4-2{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	 margin-left:15px;
	 margin-top:15px;
	} 
	#nrr4-2-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr4-2-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	#nrr4-3{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	margin-left:15px; 
	margin-top:15px;
	}
	#nrr4-3-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr4-3-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
		#nrr5{
	height:225px;
	 width:800px;
	float:left;
	margin-top:15px;
	 }
	  #nrr5-1{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	 margin-top:15px;
	}
	
 #nrr5-1-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 
	} 
	#nrr5-1-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
	
		  #nrr5-2{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	 margin-top:15px;
	 margin-left:15px;
	}
	
 #nrr5-2-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 
	} 
	#nrr5-2-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	
#nrr5-3{
border:1px solid #999;
	height:220px;
	 width:250px;
	 float:left;
	margin-left:15px; 
	margin-top:15px;
	}
	#nrr5-3-top{
border-bottom:1px solid #999;
	height:200px;
	 width:250px;
	 float:left;
	} 
	#nrr5-3-bottom{
border:0px solid #999;
	height:20px;
	 width:250px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	}	